<class_libraries>
  <library path="obstacle_array_layer">
    <class type="obstacle_nav2::ObstacleArrayLayer" base_class_type="nav2_costmap_2d::Layer">
      <description>Dynamic obstacle layer from obstacle_scanner/ObstacleArray messages.</description>
    </class>
  </library>
</class_libraries>
